
body {
	background-color: #fbfbfb;
}
img {
	height: 100%;
	width: 100%;
	display: block;
	object-fit: fill;
}
a {
  color: #F74054;
  word-break: break-all;
}
a:hover {
  color: #F74054;
}
a:focus,
a:active {
  outline: none;
}
p {
  margin-bottom: 0;
}
.special-label {
	color: #F74054;
}
.width-warp {
	width: 1440px;
	margin: 0 auto;
}

ul {
	margin-bottom: 0px;
}
.card-title {
  margin-bottom: 0;
}
.banner {
	width: 100%;
	height: 574px;
  margin-top: 64px;
}
.banner img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.tabs-warp {
	width: 100%;
	margin-top: -60px;
	background: rgba(255, 255, 255, 0.9);
	backdrop-filter: blur(20px) saturate(100%);
	position: sticky;
	top: 64px;
	left: 0;
	display: flex;
	justify-content: center;
  z-index: 2;
}
.tabs-warp .tabs {
	width: 1440px;
	height: 60px;
	display: flex;
	align-items: center;
	padding: 12px 24px;
	overflow-x: auto;
}
.tabs-warp .tabs .tabs-item {
	flex: 1;
	height: 36px;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 10px;
	flex-shrink: 0;
  color: #333333;
}
.tabs-warp .tabs .tabs-item.active {
  color: #F74054 !important;
}
.tabs .tabs-item .icon {
	height: 20px;
	width: 20px;
}
.tabs .tabs-item .label {
	font-size: 16px;
	line-height: 22px;
  
	white-space: nowrap;
}
.tabs .tabs-item .label.active {
	font-weight: 500;
	color: #F74054 !important;
}
.container {
	width: 100%;
	max-width: 100%;
	padding: 0 0 80px 0;
	display: flex;
	flex-direction: column;
	gap: 96px;
}
.doc-content {
	display: flex;
	flex-direction: column;
	align-items: center;
}
.doc-content-coupon {
	padding-top: 64px;
	display: flex;
	flex-direction: column;
}
.doc-content .title-col {
	display: flex;
	align-items: center;
	gap: 6px;
}
.doc-content .title-col .star-icon{
	height: 22px;
	width: 22px;
}
.doc-content .title-col .title{
	background-image: url(/assets/images/letian/title-back.png);
	background-size: 100% 24px;
	background-position: bottom; /* 定位到底部 */
  	background-repeat: no-repeat; /* 不重复 */

	font-size: 30px;
	font-weight: bold;
	line-height: 40px;
	padding: 0 24px 6px 24px;
}
.doc-content .title-col .title-special {
	color: #f74054;
}
.coupon-row {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 28px;
	margin-top: 56px;
}
.coupon-row .coupon-item {
    display: flex;
    align-items: center;
    gap: 16px;
}
.coupon-row .coupon-item .label-col {
    display: flex;
    align-items: center;
    justify-content: center;
    min-width: 144px;
    height: 38px;
    border-radius: 20px;
    background: #FFF0F0;
}
.coupon-item .label-col .label{
    font-size: 16px;
    font-weight: 500;
    line-height: 22px;
    letter-spacing: normal;
    color: #222222;
}
.coupon-item .value {
    word-wrap: break-word;
    font-size: 14px;
    font-weight: normal;
    line-height: 22px;
    color: #222222;
}
.coupon-item .label-col .icon {
    width: 9px;
    height: 11px;
}
.coupon-btn {
    margin-top: 28px;
    width: 240px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 30px;
    background: linear-gradient(180deg, #ff9580 0%, #ff515f 100%);
    font-size: 16px;
    font-weight: 500;
    line-height: 22px;
    letter-spacing: normal;
    color: #FFFFFF;
}

.doc-content-cot {
	padding: 64px 0;
	background: linear-gradient(180deg, #fff7f7 0%, #ffffff00 100%);
}
.activity-cot-main {
  width: 100%;
	margin-top: 56px;
	display: flex;
	flex-direction: column;
	align-items: center;
}
.activity-cot-main .activity-cot-row-title {
	/* width: 178px; */
  padding: 0 24px;
  height: 38px;
  display: flex;
  align-items: center;
  justify-content: center;
    border-radius: 20px;
    background: #FFF0F0;
    font-size: 16px;
    font-weight: 500;
    line-height: 22px;
    color: #222222;
}
.activity-cot-row {
	margin-top: 24px;
	display: flex;
	flex-direction: column;
	gap: 16px;
}
.activity-cot-row .activity-cot-row-item:first-child {
    text-align: center;
}
.activity-cot-row-item {
	font-size: 14px;
	line-height: 22px;
	color: #222222;
}

.activity-time-main {
	display: flex;
	margin-top: 56px;
}
.activity-time-row {
	display: flex;
	flex-direction: column;
	align-items: center;
	padding: 0 24px;
}
.activity-time-row .icon {
	height: 100px;
	width: 100px;
}
.activity-time-row .time {
	margin-top: 20px;
	font-size: 18px;
	font-weight: 500;
	line-height: 24px;
	color: #222222;
}
.activity-time-row .tips {
	margin-top: 8px;
	font-size: 16px;
	line-height: 22px;
	color: #666666;
  white-space: nowrap;
}
.activity-time-line-row {
	height: 100px;
	display: flex;
	align-items: center;
}
.activity-time-line-row .activity-time-line {
	width: 194px;
	height: 1.5px;
	border-radius: 1px;
	background: #EEEEEE;
}
.activity-time-line-row .activity-time-line-icon {
	height: 24px;
	width: 24px;
}
.doc-content-rule {
	background-color: #f6f6f6;
	padding-bottom: 80px;
}
.doc-content-rule-main {
	display: flex;
	flex-direction: column;
	align-items: center;
}
.doc-content-rule .title-col {
	margin-top: 64px;
}

.activity-rule-main {
	display: flex;
	flex-direction: column;
	gap: 28px;
	width: 100%;
	margin-top: 56px;
}
.activity-rule-row {
	width: 100%;
	padding: 32px 40px;
	border-radius: 12px;
	background: #FFFFFF;	
	position: relative;
  font-size: 14px;
  line-height: 22px;
}

.activity-rule-row .border-back {
	position: absolute;
	top: 0;
	left: 0;
	width: 69px;
	height: 28px;
	background: url(/assets/images/letian/border-back.png) center center / cover no-repeat;

	font-size: 16px;
	font-weight: bold;
	line-height: 30px;
	letter-spacing: normal;
	color: #FFFFFF;
	padding-left: 17px;
}
.activity-shoppin-main {
  margin-top: 56px;
  width: 100%;
}
.activity-shoppin-step-row {
  display: flex;
  align-items: center;
  gap: 32px;
}
.shoppin-step-item {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 20px;
  padding: 24px;
  border-radius: 12px;
background: #FFFFFF;
box-sizing: border-box;
border: 1px solid rgba(0, 0, 0, 0.06);
}
.shoppin-step-item .icon {
  width: 106px;
  height: 100px;
}
.shoppin-step-item .tips {
  font-size: 18px;
  font-weight: 500;
  line-height: 24px;
  color: #222222;
}
.activity-shoppin-tips-main {
  margin-top: 40px;
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 24px;
}
.activity-shoppin-tips-main .tips-title-col {
  display: flex;
  align-items: center;
  gap: 6px;
}
.activity-shoppin-tips-main .tips-title-col .icon {
  height: 32px;
  width: 32px;
}
.activity-shoppin-tips-main .tips-title-col .title {
  font-size: 20px;
  font-weight: 500;
  line-height: 26px;
  color: #222222;
}
.activity-shoppin-tips-item {
  display: flex;
  flex-direction: column;
  gap: 12px;
}
.activity-shoppin-tips-item .tips1-title-col {
  display: flex;
  align-items: center;
  gap: 12px;
}
.activity-shoppin-tips-item .tips1-title-col .icon {
    width: 54px;
    height: 26px;
    padding: 4px 10px;
    border-radius: 5px;
    background: #FF7B67;
    font-size: 14px;
    font-weight: 500;
    line-height: 18px;
    color: #FFFFFF;
    position: relative;
}
.activity-shoppin-tips-item .tips1-title-col .icon::after {
    content: '';
    position: absolute;
    bottom: -5px;
    left: 50%;
    transform: translateX(-50%);
    width: 0;
    height: 0;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid #FF7B67; /* 倒三角颜色 */
}
.activity-shoppin-tips-item .tips1-title-col .title {
  font-size: 14px;
  line-height: 22px;
  color: #222222;
}
.activity-shoppin-tips-item .tips1-tips {
  font-size: 14px;
  font-weight: normal;
  line-height: 22px;
  letter-spacing: normal;
  color: #F74054;
}
.activity-shoppin-tips-item .success-tips {
  padding: 24px 16px 24px 24px;
  display: flex;
  align-items: center;
  gap: 16px;
  border-radius: 12px;
  background: linear-gradient(270deg, #ffffff 86%, #f4fff7 100%);
  box-sizing: border-box;
  border: 1px solid #E6F9EC;
}
.activity-shoppin-tips-item .success-tips .tips-text {
  font-size: 14px;
  line-height: 22px;
  color: #666666;
  width: 1348px;
}
.activity-shoppin-tips-item .success-tips .success-icon {
    min-height: 36px;
    max-height: 36px;
    min-width: 36px;
    max-width: 36px;
}

.activity-shoppin-tips-item .error-tips {
  padding: 24px 16px 24px 24px;
  display: flex;
  align-items: center;
  gap: 16px;
  border-radius: 12px;
  background: linear-gradient(270deg, #ffffff 86%, #fffaf8 100%);
  box-sizing: border-box;
  border: 1px solid #E6F9EC;
}
.activity-shoppin-tips-item .error-tips .tips-text {
  font-size: 14px;
  line-height: 22px;
  color: #666666;
  width: 1348px;
}
.activity-shoppin-tips-item .error-tips .error-icon {
    min-height: 36px;
    max-height: 36px;
    min-width: 36px;
    max-width: 36px;
}
.activity-shoppin-tips-item .error-tips .error-tips-left {
  width: 1348px;
  display: flex;
  flex-direction: column;
  gap: 8px;
}
.activity-shoppin-tips-item .error-tips .error-tips-left .error-tips-title {
  font-size: 14px;
  font-weight: normal;
  line-height: 22px;
  letter-spacing: normal;
  color: #F97065;
}
.error-tips .error-tips-left .error-tips-list .error-tips-item {
  font-size: 14px;
  line-height: 22px;
  color: #666666;
}

.doc-content-discount {
  width: 100%;
  padding: 64px 0;
  background: url(/assets/images/letian/discount-back.png) center center / cover no-repeat;
}
.doc-content-discount-main {
  padding: 0 24px;
}
.doc-content-discount-main .title-col {
  justify-content: center;
}
.doc-content-discount-main .row-title {
  margin-top: 56px;
  font-size: 32px;
  font-weight: bold;
  line-height: 42px;
  letter-spacing: normal;
  color: #861F0E;
}
.doc-content-discount-main .row-time-tips {
  margin-top: 16px;
  font-size: 20px;
  font-weight: 500;
  line-height: 26px;
  letter-spacing: normal;
  color: #861F0E;
}
.doc-content-discount-main .row-tips-list {
  margin-top: 16px;
  font-size: 14px;
font-weight: normal;
line-height: 22px;
letter-spacing: normal;
color: #222222;
}

.doc-content-discount-main  .letian-btn-warp {
  width: 100%;
  display: flex;
  justify-content: center;
}
.doc-content-discount-main  .letian-btn-warp .btn {
  margin-top: 40px;
  height: 40px;
  display: flex;
justify-content: center;
align-items: center;
padding: 0px 64px;
border-radius: 30px;
background: linear-gradient(180deg, #ff9580 0%, #ff515f 100%);
font-size: 16px;
font-weight: 500;
line-height: 22px;
letter-spacing: normal;
color: #FFFFFF;
}



.activity-shop-main {
  margin-top: 56px;
}

.activity-shop-main .tabs-wrapper {
  width: 100%;
  overflow-x: auto;
  scrollbar-width: none;  /* Firefox */
  -ms-overflow-style: none;  /* IE/Edge */
} 

.activity-shop-main .tabs-wrapper::-webkit-scrollbar {
    display: none;  /* Chrome/Safari/Opera */
}

.activity-shop-main .tabs-wrapper .tabs-scroll{
    display: flex;
    align-items: center;
    gap: 24px;
    margin: 12px 0;
}
.activity-shop-main .tabs-wrapper .tabs-scroll .tab-btn {
  height: 64px;
  padding: 0 32px;
  border-radius: 40px;
  background: #F8F8F8;
  font-size: 16px;
  font-weight: normal;
  line-height: 64px;
  letter-spacing: normal;
  color: #222222;
  flex-shrink: 0;
  display: flex;
  align-items: center;
}
.activity-shop-main .tabs-wrapper .tabs-scroll .tab-btn.active {
  color: #FF3D58;
  background: #FFE9EB;
}

.slider-section {
	width: 100%;
	margin-top: 40px;
}
.slider-section .slider-container {
	width: 100%;
	padding: 24px;
	overflow-x: auto;
	border-radius: 12px;
	background: #F8F8F8;
}


.slider-section .slider-container .slider-track {
	display: flex;
	align-items: center;
	gap: 24px;
	
}
.slider-track .product-card {
  background-color: #fff;
  border-radius: 12px;
}
.slider-track .product-card .card-cover {
	height: 320px;
	width: 330px;
  border-radius: 12px 12px 0 0px;
  overflow: hidden;
}
.slider-track .product-card .card-body {
	padding: 16px;
	display: flex;
	flex-direction: column;
	gap: 12px;
}
.slider-track .product-card .card-body .shop-name {
  font-size: 16px;
	font-weight: 500;
	line-height: 22px;
	letter-spacing: normal;
	color: #222222;
}
.slider-track .product-card .card-body .card-title {
  font-size: 14px;
	font-weight: normal;
	line-height: 22px;
	letter-spacing: normal;
	color: #999999;
  height: 66px;
}
.slider-track .product-card .card-body .shop-btn {
  width: 100%;
  height: 40px;
  padding: 0px 32px;
  border-radius: 40px;
	background: #FFF0F0;
	font-size: 14px;
	font-weight: normal;
	line-height: 40px;
	letter-spacing: normal;
	color: #F74054;
	text-align: center;
	cursor: pointer;
}

.doc-content-beginner {
	padding: 64px 0;
	background: #f6f6f6;
}
.doc-content-beginner-main{
	display: flex;
	flex-direction: column;
	align-items: center;
}
.beginner-cot-main {
  width: 100%;
	margin-top: 56px;
	display: flex;
	align-items: center;
	gap: 32px;
}
.beginner-cot-main-item {
	width: 297px;
	height: 225px;
	display: flex;
	flex-direction: column;
	align-items: center;
	position: relative;
}
.beginner-cot-main .red-back {
	width: 150px;
	height: 10px;
	border-radius: 4px;
	background: #F74054;
}
.beginner-cot-main .item-row {
	height: 221px;
	flex: 1;
	position: absolute;
	top: 4px;
	left: 0;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: center;
	padding: 24px;
	border-radius: 12px;
	background: rgba(255, 255, 255, 0.85);
	box-sizing: border-box;
	border: 1px solid rgba(0, 0, 0, 0.06);
	backdrop-filter: blur(6px) saturate(100%);
}
.beginner-cot-main .item-row .info {
	display: flex;
	flex-direction: column;
	align-items: center;
}
.beginner-cot-main .item-row .step {
	font-size: 18px;
	font-weight: 500;
	line-height: 24px;
	letter-spacing: normal;
	color: #F74054;
}
.beginner-cot-main .item-row .title {
	margin-top: 16px;
	font-size: 18px;
	font-weight: 500;
	line-height: 24px;
	letter-spacing: normal;
	color: #222222;
}
.beginner-cot-main .item-row .tips {
  margin-top: 8px;
	font-size: 14px;
	font-weight: normal;
	line-height: 18px;
	text-align: center;
	letter-spacing: normal;
	color: #666666;
}
.beginner-cot-main .item-row .btn-warp {
	display: flex;
	align-items: center;
	gap: 12px;
}
.beginner-cot-main .item-row .btn-warp .btn {
	height: 40px;
	width: 118px;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 40px;
	box-sizing: border-box;
	border: 1px solid #DDDDDD;
	font-size: 14px;
	font-weight: normal;
	line-height: 18px;
}
.beginner-cot-main .item-row .btn-warp .right {
	background: #FFF0F0;
	color: #F74054;
	border: none;
}
.beginner-cot-main .item-row .one-btn {
	width: 249px;
	height: 40px;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 40px;
	background: #FFF0F0;
	font-size: 14px;
	font-weight: normal;
	line-height: 18px;
	letter-spacing: normal;
	color: #F74054;
}
.beginner-cot-main-icon {
	height: 20px;
	width: 20px;
}

.qa-cot-main {
	margin-top: 56px;
	display: flex;
	flex-direction: column;
	gap: 46px;
	width: 100%;
}
.qa-cot-main .qa-item {
	display: flex;
	flex-direction: column;
	gap: 16px;
}
.qa-cot-main .qa-item .qa-item-cot {
	display: flex;
	justify-content: space-between;
}
.qa-cot-main .qa-item .qa-item-cot .qa-item{
	font-size: 18px;
	font-weight: 500;
	line-height: 24px;
	letter-spacing: normal;
	color: #222222;
}
.qa-cot-main .qa-item .qa-item-cot .qa-icon {
	min-width: 28px;
	max-width: 28px;
	min-height: 28px;
	max-height: 28px;
}
.qa-cot-main .qa-item .plus-icon {
	display: block;
}
.qa-cot-main .qa-item .minus-icon {
	display: none;
}
.qa-cot-main .qa-item .qa-tips {
	display: none;
}
.qa-cot-main .qa-item.active .plus-icon {
	display: none !important;
}
.qa-cot-main .qa-item.active .minus-icon {
	display: block !important;
}
.qa-cot-main .qa-item.active .qa-tips {
	display: block !important;
}

.qa-cot-main .qa-item .qa-tips {
	padding: 12px 16px;
	border-radius: 4px;
	background: #F8F8F8;
	font-size: 14px;
	font-weight: normal;
	line-height: 18px;
	letter-spacing: normal;
	color: #666666;
}

.doc-content-lyf .title-col-tips {
	margin-top: 12px;
	font-size: 16px;
	font-weight: normal;
	line-height: 22px;
	letter-spacing: normal;
	color: #999999;
}
.lyf-cot-main {
	width: 100%;
	margin-top: 56px;
	display: flex;
	flex-direction: column;
	align-items: center;
}
.lyf-cot-main .lyf-list {
	width: 100%;
	display: flex;
	align-items: center;
	gap: 32px;
}
.lyf-cot-main .lyf-list .lyf-item {
	flex: 1;
  height: 154px;
  display: flex;
  align-items: center;
  padding: 32px 0 32px 47px;
  border-radius: 12px;
  background: linear-gradient(180deg, #fff7f6 0%, #fffbfa 100%);
  box-sizing: border-box;
  position: relative;
  gap: 24px;
}
.lyf-cot-main .lyf-list .lyf-item::before {
  content: '';
  position: absolute;
  inset: -1px; /* 向外扩展1px形成边框 */
  border-radius: 12px;
  padding: 1px;
  background: linear-gradient(180deg, #ffdada 0%, #ffeebe00 100%);
  -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
  pointer-events: none;
  z-index: 0;
}
.lyf-list .lyf-item .icon{
	width: 72px;
	height: 72px;
	border-radius: 16px;
	background: #FFFFFF;
}
.lyf-list .lyf-item .intro-list {
	display: flex;
	flex-direction: column;
	gap: 12px;
}
.lyf-list .lyf-item .intro-list .intro-item {
	font-size: 14px;
	font-weight: normal;
	line-height: 22px;
	letter-spacing: normal;
	color: #222222;
  display: flex;
  align-items: center;
  gap: 12px;
}
.lyf-cot-main .lyf-btn {
	margin-top: 56px;
	width: 304px;
	height: 40px;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 30px;
	background: linear-gradient(180deg, #ff9580 0%, #ff515f 100%);
	font-size: 16px;
	font-weight: 500;
	line-height: 22px;
	letter-spacing: normal;
	color: #FFFFFF;
}

.lyf-list .lyf-item .back-img {
  position: absolute;
  top: 22px;
  right: 0;
  height: 132px;
  width: 132px;
}
@media (min-width: 1920px){
  html, body {
  overflow: visible !important;
  overflow-x: visible !important;
  overflow-y: visible !important;
}
}

@media (min-width: 1440px) and (max-width:1919px){
  html, body {
  overflow: visible !important;
  overflow-x: visible !important;
  overflow-y: visible !important;
}
  .width-warp {
    width: clamp(1360px, calc(1360px + (100vw - 1440px) * 80 / 480), 1440px);
  }
  .activity-time-line-row .activity-time-line {
    width: clamp(174px, calc(174px + (100vw - 1440px) * 20 / 480), 194px);
  }
  .activity-shoppin-tips-item .success-tips .tips-text {
    width: clamp(1268px, calc(1268px + (100vw - 1440px) * 80 / 480), 1348px);
  }
  .activity-shoppin-tips-item .error-tips .tips-text {
    width: clamp(1268px, calc(1268px + (100vw - 1440px) * 80 / 480), 1348px);
  }
  .activity-shoppin-tips-item .error-tips .error-tips-left {
    width: clamp(1268px, calc(1268px + (100vw - 1440px) * 80 / 480), 1348px);
  } 
  .slider-track .product-card .card-cover {
    height: clamp(300px, calc(300px + (100vw - 1440px) * 20 / 480), 320px);
    width: clamp(310px, calc(310px + (100vw - 1440px) * 20 / 480), 330px);
  }
  .beginner-cot-main .item-row {
    width: 277px;
  }
  .doc-content-discount-main {
    padding: 0;
  }
  .beginner-cot-main .item-row .btn-warp .btn {
    width: 108px;
  }
}

@media (min-width: 1280px) and (max-width:1439px){
  html, body {
  overflow: visible !important;
  overflow-x: visible !important;
  overflow-y: visible !important;
}
  .banner {
    height: clamp(510px, calc(510px + (100vw - 1280px) * 64 / 160), 574px);
  }
  .width-warp {
    width: clamp(1200px, calc(1200px + (100vw - 1280px) * 160 / 160), 1360px);
  }
  .activity-time-row {
    padding: 0 20px;
  }
  .activity-time-line-row .activity-time-line {
    width: clamp(138px, calc(138px + (100vw - 1280px) * 36 / 160), 174px);
  }
  .activity-shoppin-tips-item .success-tips .tips-text {
    width: clamp(1108px, calc(1108px + (100vw - 1280px) * 160 / 160), 1268px);
  }
  .activity-shoppin-tips-item .error-tips .tips-text {
    width: clamp(1108px, calc(1108px + (100vw - 1280px) * 160 / 160), 1268px);
  }
  .activity-shoppin-tips-item .error-tips .error-tips-left {
    width: clamp(1108px, calc(1108px + (100vw - 1280px) * 160 / 160), 1268px);
  }
  .doc-content-discount-main {
    padding: 0;
  }
  .slider-track .product-card .card-cover {
    width: clamp(270px, calc(270px + (100vw - 1280px) * 40 / 160), 310px);
    height: clamp(262px, calc(262px + (100vw - 1280px) * 38 / 160), 300px);
  }
  .beginner-cot-main .item-row {
    width: 261px;
    height: 254px;
  }
  .beginner-cot-main {
    gap: 16px;
  }
  .beginner-cot-main .item-row .btn-warp {
    flex-direction: column;
    margin-top: 24px;
  }
  .beginner-cot-main .item-row .btn-warp .btn {
    width: 213px;
  }
  .lyf-list .lyf-item .back-img {
    width: 116px;
  }
}

@media (min-width: 1024px) and (max-width:1279px){
  html, body {
  overflow: visible !important;
  overflow-x: visible !important;
  overflow-y: visible !important;
}
  .banner {
    height: clamp(408px, calc(408px + (100vw - 1024px) * 102 / 256), 510px);
  }
  .width-warp {
    width: clamp(976px, calc(976px + (100vw - 1024px) * 224 / 256), 1200px);
  }
  .activity-time-row {
    padding: 0 20px;
  }
  .activity-time-line-row .activity-time-line {
    width: clamp(82px, calc(82px + (100vw - 1024px) * 56 / 256), 138px);
  }
  .activity-rule-main {
    gap: 24px;
  }
  .activity-rule-row {
    padding: 32px 28px;
  }
  .doc-content-rule {
    padding-bottom: 64px;
  }
  .shoppin-step-item {
    height: 216px;
  }
  .shoppin-step-item .tips {
    text-align: center;
  }
  .activity-shoppin-step-row {
    gap: 24px;
  }
  .activity-shoppin-tips-item .success-tips .tips-text {
    width: clamp(884px, calc(884px + (100vw - 1024px) * 224 / 256), 1108px);
  }
  .activity-shoppin-tips-item .error-tips .tips-text {
    width: clamp(884px, calc(884px + (100vw - 1024px) * 224 / 256), 1108px);
  }
  .activity-shoppin-tips-item .error-tips .error-tips-left {
    width: clamp(884px, calc(884px + (100vw - 1024px) * 224 / 256), 1108px);
  }
  .doc-content-discount-main {
    padding: 0;
  }
  .doc-content-discount-main .row-title {
    font-size: clamp(28px, calc(28px + (100vw - 1024px) * 4 / 256), 32px);
    line-height: clamp(36px, calc(36px + (100vw - 1024px) * 6 / 256), 42px);
  }
  .doc-content-discount-main .row-time-tips {
    font-size: clamp(16px, calc(16px + (100vw - 1024px) * 4 / 256), 20px);
    line-height: clamp(22px, calc(22px + (100vw - 1024px) * 4 / 256), 26px);
  }
  .doc-content-discount-main .row-tips-list {
    width: 683px;
  }
  .slider-track .product-card .card-cover {
    width: 270px;
    height: 262px;
  }
  .beginner-cot-main .item-row {
    flex: 1;
    height: 254px;
  }
  .beginner-cot-main .item-row .btn-warp {
    flex-direction: column;
    margin-top: 24px;
  }
  .beginner-cot-main .item-row .btn-warp .btn {
    width: 157px;
  }
  .beginner-cot-main .item-row .one-btn {
    width: 157px;
  }
  .beginner-cot-main {
    gap: 16px;
  }
  .lyf-cot-main .lyf-list .lyf-item {
    width: 304px;
    height: 278px;
    flex-direction: column;
    gap: 16px;
    padding: 32px;
  }
  .lyf-list .lyf-item .back-img {
    display: none;
  }
}

@media (min-width: 960px) and (max-width:1023px){
  html, body {
  overflow: visible !important;
  overflow-x: visible !important;
  overflow-y: visible !important;
}
  .activity-cot-main .activity-cot-row {
    width: 912px;
  }
  .beginner-cot-main .red-back {
    display: none;
  }
  .banner {
    height: clamp(383px, calc(383px + (100vw - 960px) * 25 / 64), 408px);
  }
  .width-warp {
    width: clamp(912px, calc(912px + (100vw - 960px) * 64 / 64), 976px);
  }
  .doc-content-coupon {
    padding-top: 56px;
  }
  .doc-content .title-col .title {
    font-size: clamp(24px, calc(24px + (100vw - 960px) * 6 / 64), 30px);
    line-height: clamp(32px, calc(32px + (100vw - 960px) * 8 / 64), 40px);
  }
  .container {
    gap: 80px;
  }
  .activity-cot-main,.activity-time-main,.activity-shoppin-main,.beginner-cot-main,.qa-cot-main,.lyf-cot-main {
    margin-top: 40px;
  }
  .activity-time-line-row .activity-time-line {
    width: clamp(66px, calc(66px + (100vw - 960px) * 16 / 64), 82px);
  }
  .activity-rule-row {
    padding: 32px 28px;
  }
  .activity-rule-main {
    gap: 24px;
  }
  .doc-content-rule {
    padding-bottom: 64px;
  }
  .activity-shoppin-step-row {
    gap: 24px;
  }
  .shoppin-step-item {
    height: 212px;
  }
  .shoppin-step-item .tips {
    font-size: 16px;
    font-weight: 500;
    line-height: 22px;
    text-align: center;
  }
  .activity-shoppin-tips-item .success-tips .tips-text {
    width:  clamp(820px, calc(820px + (100vw - 960px) * 64 / 64), 884px);
  }
  .activity-shoppin-tips-item .error-tips .tips-text {
    width:  clamp(820px, calc(820px + (100vw - 960px) * 64 / 64), 884px);
  }
  .activity-shoppin-tips-item .error-tips .error-tips-left {
    width:  clamp(820px, calc(820px + (100vw - 960px) * 64 / 64), 884px);
  }
  .doc-content-discount-main .row-title {
    margin-top: 40px;
    font-size: 24px;
    font-weight: bold;
    line-height: 32px;
  }
  .doc-content-discount-main .row-time-tips {
    font-size: 16px;
    font-weight: 500;
    line-height: 22px;
  }
  .doc-content-discount-main .row-tips-list {
    width: 633px;
  }
  .activity-shop-main {
    margin-top: 40px;
  }
  .slider-section {
    margin-top: 32px;
  }
  .slider-track .product-card .card-cover {
    height: 262px;
    width: 270px;
  }
  .beginner-cot-main {
    flex-wrap: wrap;
    gap: 16px;
  }
  .beginner-cot-main-item {
    width: 100%;
  }
  .beginner-cot-main .item-row {
    width: 100%;
    gap: 24px;
  }
  .beginner-cot-main-icon {
    margin: auto;
    transform: rotate(90deg);
  }
  .beginner-cot-main .item-row .btn-warp .btn {
    width: 426px;
  }
  .beginner-cot-main .item-row .one-btn {
    width: 864px;
  }
  .qa-cot-main .qa-item .qa-item-cot .qa-item {
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
  }
  .qa-cot-main .qa-item .qa-tips {
    font-size: 14px;
    line-height: 18px;
  }
  .qa-cot-main {
    gap: 40px;
  }
  
  .beginner-cot-main-item3 {
    height: 142px;
  }
  .beginner-cot-main .item-row3 {
    height: 142px;
  }
  .lyf-cot-main .lyf-list {
    gap: 24px;
  }
  .lyf-cot-main .lyf-list .lyf-item {
    width: 304px;
    height: 278px;
    flex-direction: column;
    gap: 16px;
    padding: 32px;
  }
  .lyf-cot-main .lyf-btn {
    margin-top: 40px;
  }
  .lyf-list .lyf-item .back-img {
    display: none;
  }
  .activity-time-row .time {
    font-size: 16px;
    line-height: 22px;
  }
  .activity-time-row .tips {
    font-size: 14px;
    line-height: 18px;
  }
}

@media (min-width: 840px) and (max-width:959px){
  html, body {
  overflow: visible !important;
  overflow-x: visible !important;
  overflow-y: visible !important;
}
  .activity-cot-main .activity-cot-row {
    width: 792px;
  }
  .beginner-cot-main .red-back {
    display: none;
  }
  .banner {
    height: 335px;
  }
  .tabs-warp {
    margin-top: 0;
  }
  .tabs-warp .tabs {
    gap: 32px;
  }
  
  .width-warp {
    width: clamp(792px, calc(792px + (100vw - 840px) * 120 / 120), 912px);
  }
  .doc-content-coupon {
    padding-top: 56px;
  }
  .doc-content .title-col .title {
    font-size: clamp(24px, calc(24px + (100vw - 960px) * 6 / 64), 30px);
    line-height: clamp(32px, calc(32px + (100vw - 960px) * 8 / 64), 40px);
  }
  .container {
    gap: 80px;
  }
  .activity-cot-main,.activity-time-main,.activity-shoppin-main,.beginner-cot-main,.qa-cot-main,.lyf-cot-main {
    margin-top: 40px;
  }
  .activity-time-line-row .activity-time-line {
    width: clamp(28px, calc(28px + (100vw - 840px) * 38 / 120), 66px);
  }
  .activity-rule-main {
    gap: 24px;
  }
  .activity-rule-row {
    padding: 32px 28px;
  }
  .doc-content-rule {
    padding-bottom: 64px;
  }
  .activity-shoppin-step-row {
    gap: 24px;
  }
  .shoppin-step-item {
    height: 212px;
  }
  .shoppin-step-item .tips {
    font-size: 16px;
    font-weight: 500;
    line-height: 22px;
    text-align: center;
  }
  .activity-shoppin-tips-item .success-tips .tips-text {
    width:  clamp(700px, calc(700px + (100vw - 840px) * 120 / 120), 820px);
  }
  .activity-shoppin-tips-item .error-tips .tips-text {
    width:  clamp(700px, calc(700px + (100vw - 840px) * 120 / 120), 820px);
  }
  .activity-shoppin-tips-item .error-tips .error-tips-left {
    width:  clamp(700px, calc(700px + (100vw - 840px) * 120 / 120), 820px);
  }
  .doc-content-discount-main .row-title {
    margin-top: 40px;
    font-size: 22px;
    font-weight: bold;
    line-height: 29px;
  }
  .doc-content-discount-main .row-time-tips {
    font-size: 14px;
    font-weight: 500;
    line-height: 18px;
  }
  .doc-content-discount-main .row-tips-list {
    width: 600px;
  }
  .activity-shop-main {
    margin-top: 40px;
  }
  .slider-section {
    margin-top: 32px;
  }
  .slider-track .product-card .card-cover {
    height: 262px;
    width: 270px;
  }
  .beginner-cot-main {
    flex-wrap: wrap;
    gap: 16px;
  }
  .beginner-cot-main-item {
    width: 100%;
  }
  .beginner-cot-main .item-row {
    width: 100%;
    gap: 24px;
  }
  .beginner-cot-main-icon {
    margin: auto;
    transform: rotate(90deg);
  }
  .beginner-cot-main .item-row .btn-warp .btn {
    width: 366px;
  }
  .beginner-cot-main .item-row .one-btn {
    width: 744px;
  }
  .qa-cot-main .qa-item .qa-item-cot .qa-item {
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
  }
  .qa-cot-main .qa-item .qa-tips {
    font-size: 14px;
    line-height: 18px;
  }
  .qa-cot-main {
    gap: 40px;
  }
  
  .beginner-cot-main-item3 {
    height: 142px;
  }
  .beginner-cot-main .item-row3 {
    height: 142px;
  }
  .lyf-cot-main .lyf-list {
    gap: 24px;
  }
  .lyf-cot-main .lyf-list .lyf-item {
    width: 304px;
    height: 278px;
    flex-direction: column;
    gap: 16px;
    padding: 32px;
  }
  .lyf-cot-main .lyf-btn {
    margin-top: 40px;
  }
  .lyf-list .lyf-item .back-img {
    display: none;
  }
}

@media (min-width: 768px) and (max-width:839px){
  .activity-shop-main .tabs-wrapper .tabs-scroll {
    gap: 16px;
  }
  html, body {
  overflow: visible !important;
  overflow-x: visible !important;
  overflow-y: visible !important;
}
  .activity-cot-main .activity-cot-row {
    width: 720px;
  }
  .beginner-cot-main .red-back {
    display: none;
  }
  .banner {
    height: 306px;
    margin-top:96px;
  }
  .tabs-warp {
    margin-top: 0;
    top: 96px;
  }
  .tabs-warp .tabs {
    gap: 32px;
  }
  
  .width-warp {
    width: clamp(720px, calc(720px + (100vw - 768px) * 72 / 72), 792px);
  }
  .doc-content-coupon {
    padding-top: 56px;
  }
  .doc-content .title-col .title {
    font-size: clamp(24px, calc(24px + (100vw - 960px) * 6 / 64), 30px);
    line-height: clamp(32px, calc(32px + (100vw - 960px) * 8 / 64), 40px);
  }
  .container {
    gap: 80px;
  }
  .activity-cot-main,.activity-time-main,.activity-shoppin-main,.beginner-cot-main,.qa-cot-main,.lyf-cot-main {
    margin-top: 40px;
  }
  .activity-time-main {
    flex-direction: column;
    align-items: center;
    gap: 24px;
  }
  .activity-time-line-row {
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 12px;
  }
  .activity-time-line-row .activity-time-line {
    width: 28px;
    transform: rotate(90deg);
  }
  .activity-time-line-row .activity-time-line-icon {
    transform: rotate(90deg);
  }
  
  .activity-rule-main {
    gap: 24px;
  }
  .activity-rule-row {
    padding: 32px 28px;
  }
  .doc-content-rule {
    padding-bottom: 64px;
  }
  .activity-shoppin-step-row {
    gap: 24px;
  }
  .shoppin-step-item {
    height: 212px;
  }
  .shoppin-step-item .tips {
    font-size: 16px;
    font-weight: 500;
    line-height: 22px;
    text-align: center;
  }
  .activity-shoppin-tips-item .success-tips .tips-text {
    width:  clamp(628px, calc(628px + (100vw - 768px) * 72 / 72), 700px);
  }
  .activity-shoppin-tips-item .error-tips .tips-text {
    width:  clamp(628px, calc(628px + (100vw - 768px) * 72 / 72), 700px);
  }
  .activity-shoppin-tips-item .error-tips .error-tips-left {
    width:  clamp(628px, calc(628px + (100vw - 768px) * 72 / 72), 700px);
  }
  .doc-content-discount-main .row-title {
    margin-top: 40px;
    font-size: 20px;
    font-weight: bold;
    line-height: 26px;
  }
  .doc-content-discount-main .row-time-tips {
    font-size: 14px;
    font-weight: 500;
    line-height: 18px;
  }
  .doc-content-discount-main .row-tips-list {
    width: 494px;
  }
  .activity-shop-main {
    margin-top: 40px;
  }
  .slider-section {
    margin-top: 32px;
  }
  .slider-track .product-card .card-cover {
    height: 262px;
    width: 270px;
  }
  .beginner-cot-main {
    flex-wrap: wrap;
    gap: 16px;
  }
  .beginner-cot-main-item {
    width: 100%;
  }
  .beginner-cot-main .item-row {
    width: 100%;
    gap: 24px;
  }
  .beginner-cot-main-icon {
    margin: auto;
    transform: rotate(90deg);
  }
  .beginner-cot-main .item-row .btn-warp .btn {
    width: 330px;
  }
  .beginner-cot-main .item-row .one-btn {
    width: 672px;
  }
  .qa-cot-main .qa-item .qa-item-cot .qa-item {
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
  }
  .qa-cot-main .qa-item .qa-tips {
    font-size: 14px;
    line-height: 18px;
  }
  .qa-cot-main {
    gap: 40px;
  }
  
  .beginner-cot-main-item3 {
    height: 142px;
  }
  .beginner-cot-main .item-row3 {
    height: 142px;
  }
  .lyf-cot-main .lyf-list {
    gap: 24px;
  }
  .lyf-cot-main .lyf-list .lyf-item {
    width: 304px;
    height: 278px;
    flex-direction: column;
    gap: 16px;
    padding: 24px;
  }
  .lyf-cot-main .lyf-btn {
    margin-top: 40px;
  }
  .lyf-list .lyf-item .back-img {
    display: none;
  }
}

@media (min-width: 600px) and (max-width:767px){
  .activity-shop-main .tabs-wrapper .tabs-scroll {
    gap: 16px;
  }
  html, body {
  overflow: visible !important;
  overflow-x: visible !important;
  overflow-y: visible !important;
}
.coupon-row .coupon-item {
align-items:start;
}
  .activity-cot-main .activity-cot-row {
    width: 568px;
  }
  .beginner-cot-main .red-back {
    display: none;
  }
  .banner {
    height: 239px;
    margin-top:96px;
  }
  .tabs-warp {
    margin-top: 0;
    top: 96px;
  }
  .tabs-warp .tabs {
    gap: 32px;
  }
  .doc-content-discount {
    width: 100%;
    padding: 40px 0;
    background: url(/assets/images/letian/mobile-discount-back.png) center center / cover no-repeat;
  }
  .width-warp {
    width: clamp(568px, calc(568px + (100vw - 600px) * 152 / 168), 720px);
  }
  .doc-content-coupon {
    padding-top: 40px;
  }
  .coupon-row {
    margin-top: 36px;
  }
  .doc-content .title-col .title {
    font-size: clamp(24px, calc(24px + (100vw - 960px) * 6 / 64), 30px);
    line-height: clamp(32px, calc(32px + (100vw - 960px) * 8 / 64), 40px);
  }
  .container {
    gap: 48px;
  }
  .activity-cot-main,.activity-time-main,.activity-shoppin-main,.beginner-cot-main,.qa-cot-main,.lyf-cot-main {
    margin-top: 30px;
  }
  .doc-content-cot {
    padding: 40px 0;
  }
  .activity-time-main {
    flex-direction: column;
    align-items: center;
    gap: 24px;
  }
  .activity-time-line-row {
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 12px;
  }
  .activity-time-line-row .activity-time-line {
    width: 28px;
    transform: rotate(90deg);
  }
  .activity-time-line-row .activity-time-line-icon {
    transform: rotate(90deg);
  }
  
  .activity-rule-main {
    gap: 24px;
    margin-top: 30px;
  }
  .activity-rule-row {
    padding: 32px 28px;
  }
  .doc-content-rule {
    padding-bottom: 40px;
  }
  .doc-content-rule .title-col {
    margin-top: 40px;
  }
  .activity-shoppin-step-row {
    gap: 24px;
    flex-direction: column;
    align-items: center;
  }
  .shoppin-step-item {
    height: 212px;
    width: 100%;
  }
  .shoppin-step-item .tips {
    font-size: 16px;
    font-weight: 500;
    line-height: 22px;
    text-align: center;
  }
  .activity-shoppin-tips-item .success-tips .tips-text {
    width:  clamp(484px, calc(484px + (100vw - 600px) * 144 / 168), 628px);
  }
  .activity-shoppin-tips-item .error-tips .tips-text {
    width:  clamp(484px, calc(484px + (100vw - 600px) * 144 / 168), 628px);
  }
  .activity-shoppin-tips-item .error-tips .error-tips-left {
    width:  clamp(484px, calc(484px + (100vw - 600px) * 144 / 168), 628px);
  }
  .doc-content-discount-main {
    margin-top: 40px;
  }
  .doc-content-discount-main .row-title {
    margin-top: 30px;
    font-size: 16px;
    font-weight: bold;
    line-height: 22px;
  }
  .doc-content-discount-main .row-time-tips {
    font-size: 14px;
    font-weight: 500;
    line-height: 18px;
  }
  .doc-content-discount-main .row-tips-list {
    width: 568px;
  }
  .activity-shop-main {
    margin-top: 40px;
  }
  .activity-shop-main .tabs-wrapper .tabs-scroll {
    gap: 16px;
  }
  .activity-shop-main .tabs-wrapper .tabs-scroll .tab-btn {
    padding: 0 16px;
    height: 56px;
    line-height: 56px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  
  .slider-section {
    margin-top: 32px;
  }
  .slider-section .slider-container .slider-track {
    gap: 16px;
  }
  .slider-section .slider-container {
    padding: 16px;
  }
  .slider-track .product-card .card-cover {
    height: 262px;
    width: 270px;
  }
  .beginner-cot-main {
    flex-wrap: wrap;
    gap: 16px;
  }
  .beginner-cot-main-item {
    width: 100%;
  }
  .beginner-cot-main .item-row {
    width: 100%;
    gap: 16px;
  }
  .beginner-cot-main-icon {
    margin: auto;
    transform: rotate(90deg);
  }
  .beginner-cot-main .item-row .btn-warp .btn {
    width: 262px;
  }
  .beginner-cot-main .item-row .one-btn {
    width: 536px;
  }
  .qa-cot-main .qa-item .qa-item-cot .qa-item {
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
  }
  .qa-cot-main .qa-item .qa-tips {
    font-size: 14px;
    line-height: 18px;
  }
  .qa-cot-main {
    gap: 40px;
  }
  
  .beginner-cot-main-item3 {
    height: 142px;
  }
  .beginner-cot-main .item-row3 {
    height: 142px;
  }
  .lyf-cot-main .lyf-list {
    gap: 16px;
    display: flex;
    flex-direction: column;
  }
  .lyf-cot-main .lyf-list .lyf-item {
    width: 100%;
    height: 194px;
    flex-direction: column;
    gap: 16px;
    padding: 32px;
  }
  .lyf-cot-main .lyf-btn {
    margin-top: 40px;
  }
  .lyf-list .lyf-item .back-img {
    display: none;
  }
  .doc-content-discount-main {
    padding: 0;
  }
}

@media (min-width: 480px) and (max-width:599px){
  .activity-shop-main .tabs-wrapper .tabs-scroll {
    gap: 16px;
  }
  html, body {
  overflow: visible !important;
  overflow-x: visible !important;
  overflow-y: visible !important;
}
.doc-content-discount {
  padding: 40px 0;
  background: url(/assets/images/letian/mobile-discount-back.png) center center / cover no-repeat;
}
	.coupon-row .coupon-item {
align-items:start;
}
  .activity-cot-main .activity-cot-row {
    width: 448px;
  }
  .activity-shoppin-tips-item .tips1-title-col .title {
    font-size: 13px;
    line-height: 21px;
  }
  .beginner-cot-main .red-back {
    display: none;
  }
  .banner {
    height: 192px;
    margin-top:96px;
  }
  .tabs-warp {
    margin-top: 0;
    top: 96px;
  }
  .tabs-warp .tabs {
    gap: 20px;
  }
  
  .width-warp {
    width: clamp(432px, calc(432px + (100vw - 480px) * 136 / 120), 568px);
  }
  .doc-content-coupon {
    padding-top: 40px;
  }
  .coupon-row {
    margin-top: 36px;
  }
  .coupon-row .coupon-item .label-col {
    min-width: 88px;
    height: 34px;
    padding: 0;
    justify-content: center;
  }
  .coupon-row .coupon-item .label-col .icon{
    display: none;
  }

  .doc-content .title-col .title {
    font-size: 18px;
    line-height: 24px;
  }
  .coupon-item .label-col .label {
    width: 88px;
    text-align: center;
  }
  .container {
    gap: 48px;
  }
  .activity-cot-main,.activity-time-main,.activity-shoppin-main,.beginner-cot-main,.qa-cot-main,.lyf-cot-main {
    margin-top: 30px;
  }
  .doc-content-cot {
    padding: 40px 0;
  }
  .activity-time-main {
    flex-direction: column;
    align-items: center;
    gap: 24px;
  }
  .activity-time-line-row {
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 12px;
  }
  .activity-time-line-row .activity-time-line {
    width: 28px;
    transform: rotate(90deg);
  }
  .activity-time-line-row .activity-time-line-icon {
    transform: rotate(90deg);
  }
  
  .activity-rule-main {
    gap: 24px;
    margin-top: 30px;
  }
  .activity-rule-row {
    padding: 32px 28px;
  }
  .doc-content-rule {
    padding-bottom: 40px;
  }
  .doc-content-rule .title-col {
    margin-top: 40px;
  }
  .activity-shoppin-step-row {
    gap: 24px;
    flex-direction: column;
    align-items: center;
  }
  .shoppin-step-item {
    height: 212px;
    width: 100%;
  }
  .shoppin-step-item .tips {
    font-size: 16px;
    font-weight: 500;
    line-height: 22px;
    text-align: center;
  }
  /* .activity-shoppin-tips-item .success-tips,.activity-shoppin-tips-item .error-tips,.activity-shoppin-tips-item .error-tips .error-tips-left{
    padding: 16px;
  } */
  .activity-shoppin-tips-item .success-tips .tips-text {
    width:  clamp(364px, calc(364px + (100vw - 480px) * 120 / 120), 484px);
  }
  .activity-shoppin-tips-item .error-tips .tips-text {
    width:  clamp(364px, calc(364px + (100vw - 480px) * 120 / 120), 484px);
  }
  .activity-shoppin-tips-item .error-tips .error-tips-left {
    width:  clamp(364px, calc(364px + (100vw - 480px) * 120 / 120), 484px);
  }
  .doc-content-discount-main {
    margin-top: 40px;
  }
  .doc-content-discount-main .row-title {
    margin-top: 30px;
    font-size: 16px;
    font-weight: bold;
    line-height: 22px;
  }
  .doc-content-discount-main .row-time-tips {
    font-size: 14px;
    font-weight: 500;
    line-height: 18px;
  }
  .doc-content-discount-main .row-tips-list {
    width: 448px;
  }
  .activity-shop-main {
    margin-top: 40px;
  }
  .activity-shop-main .tabs-wrapper .tabs-scroll {
    gap: 16px;
  }
  .activity-shop-main .tabs-wrapper .tabs-scroll .tab-btn {
    padding: 0 16px;
    height: 56px;
  }
  .slider-section {
    margin-top: 32px;
  }
  .slider-section .slider-container .slider-track {
    gap: 16px;
  }
  .slider-section .slider-container {
    padding: 16px;
  }
  .slider-track .product-card .card-cover {
    height: 262px;
    width: 270px;
  }
  .beginner-cot-main {
    flex-wrap: wrap;
    gap: 16px;
  }
  .beginner-cot-main-item {
    width: 100%;
  }
  .beginner-cot-main .item-row {
    width: 100%;
    gap: 16px;
  }
  .beginner-cot-main-icon {
    margin: auto;
    transform: rotate(90deg);
  }
  .beginner-cot-main .item-row .btn-warp .btn {
    width: 202px;
  }
  .beginner-cot-main .item-row .one-btn {
    width: 416px;
  }
  .qa-cot-main .qa-item .qa-item-cot .qa-item {
    font-size: 15px;
    font-weight: 500;
    line-height: 24px;
  }
  .qa-cot-main .qa-item .qa-tips {
    font-size: 14px;
    line-height: 18px;
  }
  .qa-cot-main {
    gap: 40px;
  }
  
  .beginner-cot-main-item3 {
    height: 142px;
  }
  .beginner-cot-main .item-row3 {
    height: 142px;
  }
  .lyf-cot-main .lyf-list {
    gap: 16px;
    display: flex;
    flex-direction: column;
  }
  .lyf-cot-main .lyf-list .lyf-item {
    width: 100%;
    height: 194px;
    flex-direction: column;
    gap: 16px;
    padding: 32px;
  }
  .lyf-cot-main .lyf-btn {
    margin-top: 40px;
  }
  .lyf-list .lyf-item .back-img {
    display: none;
  }
  .doc-content-discount-main {
    padding: 0;
  }
  .activity-shoppin-tips-main .tips-title-col .title {
    font-size: 16px;
    line-height: 22px;
  }
  .coupon-btn {
    font-size: 14px;
  }
}

@media (max-width:479px){
  .activity-shop-main .tabs-wrapper .tabs-scroll {
    gap: 16px;
  }
  .coupon-btn {
    font-size: 14px;
  }
  html, body {
  overflow: visible !important;
  overflow-x: visible !important;
  overflow-y: visible !important;
}
.doc-content-discount {
  padding: 40px 0;
  background: url(/assets/images/letian/mobile-discount-back.png) center center / cover no-repeat;
}
.coupon-row .coupon-item {
align-items:start;
}
  .activity-cot-main .activity-cot-row {
    width: 328px;
  }
  .activity-shoppin-tips-item .tips1-title-col .title {
    font-size: 13px;
    line-height: 21px;
  }
  .beginner-cot-main .red-back {
    display: none;
  }
    .banner {
    height: clamp(144px, 144px + (100vw - 360px) * 0.4, 192px);
    margin-top:96px;
  }
  .tabs-warp {
    margin-top: 0;
    top: 96px;
  }
  .tabs-warp .tabs {
    gap: 20px;
  }
  
  .width-warp {
    width: clamp(328px, 328px + (100vw - 360px) * 0.65, 432px);
  }
  .doc-content-coupon {
    padding-top: 40px;
  }
  .coupon-row {
    margin-top: 30px;
  }
  .coupon-row .coupon-item .label-col {
    min-width: 88px;
    height: 34px;
    padding: 0;
    justify-content: center;
  }
  .coupon-row .coupon-item .label-col .icon{
    display: none;
  }

  .doc-content .title-col .title {
    font-size: 18px;
    line-height: 24px;
  }
  .coupon-item .label-col .label {
    width: 88px;
    text-align: center;
  }
  .container {
    gap: 48px;
  }
  .activity-cot-main,.activity-time-main,.activity-shoppin-main,.beginner-cot-main,.qa-cot-main,.lyf-cot-main {
    margin-top: 30px;
  }
  .doc-content-cot {
    padding: 40px 0;
  }
  .activity-time-main {
    flex-direction: column;
    align-items: center;
    gap: 24px;
  }
  .activity-time-line-row {
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 12px;
  }
  .activity-time-line-row .activity-time-line {
    width: 28px;
    transform: rotate(90deg);
  }
  .activity-time-line-row .activity-time-line-icon {
    transform: rotate(90deg);
  }
  
  .activity-rule-main {
    gap: 24px;
    margin-top: 30px;
  }
  .activity-rule-row {
    padding: 32px 28px;
  }
  .doc-content-rule {
    padding-bottom: 40px;
  }
  .doc-content-rule .title-col {
    margin-top: 40px;
  }
  .activity-shoppin-step-row {
    gap: 24px;
    flex-direction: column;
    align-items: center;
  }
  .shoppin-step-item {
    height: 212px;
    width: 100%;
  }
  .shoppin-step-item .tips {
    font-size: 16px;
    font-weight: 500;
    line-height: 22px;
    text-align: center;
  }
  /* .activity-shoppin-tips-item .success-tips,.activity-shoppin-tips-item .error-tips,.activity-shoppin-tips-item .error-tips .error-tips-left{
    padding: 16px;
  } */
  .activity-shoppin-tips-item .success-tips .tips-text {
    width:  244px;
  }
  .activity-shoppin-tips-item .error-tips .tips-text {
    width:  244px;
  }
  .activity-shoppin-tips-item .error-tips .error-tips-left {
    width:  244px;
  }
  .doc-content-discount-main {
    margin-top: 40px;
  }
  .doc-content-discount-main .row-title {
    margin-top: 30px;
    font-size: 16px;
    font-weight: bold;
    line-height: 22px;
  }
  .doc-content-discount-main .row-time-tips {
    font-size: 14px;
    font-weight: 500;
    line-height: 18px;
  }
  .doc-content-discount-main .row-tips-list {
    width: 328px;
  }
  .activity-shop-main {
    margin-top: 40px;
  }
  .activity-shop-main .tabs-wrapper .tabs-scroll {
    gap: 16px;
  }
  .activity-shop-main .tabs-wrapper .tabs-scroll .tab-btn {
    padding: 0 16px;
    height: 56px;
  }
  .slider-section {
    margin-top: 32px;
  }
  .slider-section .slider-container .slider-track {
    gap: 16px;
  }
  .slider-section .slider-container {
    padding: 16px;
  }
  .slider-track .product-card .card-cover {
    height: 262px;
    width: 270px;
  }
  .beginner-cot-main {
    flex-wrap: wrap;
    gap: 16px;
  }
  .beginner-cot-main-item {
    width: 100%;
  }
  .beginner-cot-main .item-row {
    width: 100%;
    gap: 16px;
  }
  .beginner-cot-main-icon {
    margin: auto;
    transform: rotate(90deg);
  }
  .beginner-cot-main .item-row .btn-warp .btn {
    width: 142px;
  }
  .beginner-cot-main .item-row .one-btn {
    width: 296px;
  }
  .qa-cot-main .qa-item .qa-item-cot .qa-item {
    font-size: 15px;
    font-weight: 500;
    line-height: 24px;
  }
  .qa-cot-main .qa-item .qa-tips {
    font-size: 14px;
    line-height: 18px;
  }
  .qa-cot-main {
    gap: 40px;
  }
  
  .beginner-cot-main-item3 {
    height: 142px;
  }
  .beginner-cot-main .item-row3 {
    height: 142px;
  }
  .lyf-cot-main .lyf-list {
    gap: 16px;
    display: flex;
    flex-direction: column;
  }
  .lyf-cot-main .lyf-list .lyf-item {
    width: 100%;
    height: 194px;
    flex-direction: column;
    gap: 16px;
    padding: 32px;
  }
  .lyf-cot-main .lyf-btn {
    margin-top: 40px;
  }
  .lyf-list .lyf-item .back-img {
    display: none;
  }
  .doc-content-discount-main {
    padding: 0;
  }
  .coupon-row .coupon-item {
    gap: 8px;
  }
  .activity-shoppin-tips-main .tips-title-col .title {
    font-size: 16px;
    line-height: 22px;
  }
}